﻿.dwojka #thismenu .show-hidden-menu2,
.dwojka #thismenu span.active,
.dwojka .audio.atarticle > div .play span,
.dwojka .audio.atarticle > div .time span,
.dwojka .audio.atarticle > div .iPlus,
.dwojka .show-hidden-menu2,
.dwojka .more-top header .box-title span:nth-child(2),
.dwojka .ontheair .player-box .player,
.dwojka #ramowka .loading,
.dwojka .rel-video .positioner span.play,
.dwojka .thisaudition.OnTheAir .player-box,
.dwojka .briefcase .fa,
.dwojka .lastplay .section .audio .item .audio-play span,
.dwojka .boxPL .boxSound .boxAudio .audio-play,
.dwojka .boxPL .boxSound .boxAudio .duration,
.dwojka .boxPL .boxSound .boxAudio .player .slider .ui-slider-range {background-color:#009e61;}
.dwojka .audio-extra-desc .wrap-static-content,
.dwojka .thismenu .fa,
.dwojka .thismenu header a,
.dwojka #thismenu span a:hover,
.dwojka header .box-title,
.dwojka header .box-title *,
.dwojka header .more:after,
.dwojka a:hover,
.dwojka a:hover *,
.dwojka .cycle .prev,
.dwojka .cycle .next,
.dwojka .cycle .cycle-pager-active,
.dwojka .more-top header a.box-title:hover span:nth-child(2), 
.dwojka .ontheair .when,
.dwojka .audio-extra.audio.atarticle > div .fa {color:#009e61;}
.dwojka .bg-color.bg-silver h2 {color:#3b4347 !important;}
.dwojka .bg-color.bg-silver .fa {color:#009e61 !important;}
.dwojka .bg-color.bg-silver a:hover .fa {color:#3b4347 !important;}
.dwojka .photo a:hover * {color:#fff;}

.dwojka .tabs02 .tabs {border-bottom:3px solid #009e61;}
.dwojka .tabs02 .tabs li.active {background-color:#009e61;}
.dwojka .impnewpop .fa-chevron-right {color:#009e61;}

.dwojka header {border-bottom:2px solid #009e61;}
.dwojka .Books .mask {top:-46px;}
.dwojka .Books section  {margin:0 0 62px 0;}

.dwojka .OnTheAir .player-box .player {background-color:#009e61;}
.dwojka .OnTheAir .player-box .player .progress-bg {background-color:#006d42;}
.dwojka .OnTheAir .when {color:#009e61;}
.dwojka .OnTheAir nav li a:hover,
.dwojka .OnTheAir nav li.active a {background-color:rgba(0, 158, 97, 1);}

.dwojka .Books section article h2 {height:auto;}

.dwojka .calendar .today .day,
.dwojka .calendar .selectedDay .day  {outline:2px solid #009e61;}
.dwojka .calendar .day:hover {background:#43bb8d!important; outline:2px solid #009e61;}
.dwojka .calendar .selectedDay .day {background:#43bb8d;}

.dwojka .boxPL .boxSound .boxAudio .player .slider {background-color:#43bb8d;}

.dwojka #prMobileMenu .mobile-bottom-menu .logo-wrapper .logo,
.dwojka #onAirModern .audition-program .logo {
    background: url("../logo.png") left center no-repeat;
    background-size: contain;
}

@media (max-width:1280px) {
	/*.dwojka .col-sm-6.Section36,
	.dwojka .col-sm-6.Section37 {width:50%;}
	.dwojka .col-sm-6.Section36 .article {height:415px;}
	.dwojka .col-sm-6.Section36 .img {height:363px;}
	.dwojka .Books .mask {top:-31px;}*/
	.dwojka .Books .thumbs li .img {width: 59px; height: 97px;}
}

@media (max-width:767px) {
	.dwojka .Books header {margin-bottom:30px;}
}